@charset "utf-8";

.header {
  width: 100%;
  position: fixed;
  top: 0;
  margin: 0;
  z-index: 10000;
  background-color: white;
}

@media only screen and (max-width: 869px){
  .header {
    width: 100%;
    /* position: fixed; */
    top: 0;
    margin: 0;
    z-index: 10000;
    background-color: white;
  }
}
@media only screen and (min-width: 870px){
  .header {
    width: 100%;
    position: fixed;
    top: 0;
    margin: 0;
    z-index: 10000;
    background-color: white;
  }
}

.header h1,
.header .logo {
  display: block;
  text-align: center;
  padding: 60px 0;
}

.header h1 img,
.header .logo img {
  width: 150px;
  height: auto;
  margin: 0 auto;
  padding-right: 10px;
}

.header a.nohover:hover {
  opacity: 1 !important;
}

.header nav ul {
  text-align: center;
  letter-spacing: -0.4em;
}

.header nav ul li {
  display: inline-block;
  margin: 0 20px;
  position: relative;
}

.header nav ul li a {
  font-size: 11.5px;
  letter-spacing: 0.025em;
}

.header nav ul li span {
  margin: 0 5px 0;
}

.header nav ul li:hover:after {
  content: " ";
  display: block;
  width: 53px;
  height: 1px;
  background: #000;
  bottom: -28px;
  left: calc(50% - 26.5px);
  position: absolute;
}

.header nav ul li.language:hover:after {
  display: none;
}

.header nav ul li.language a:hover {
  text-decoration: underline;
}
.header .number {
  position: absolute;
  top: 59px;
  right: 0%;
  right: 3%;
  text-align: center;
}

.header .top-mypage-icon {
  position: absolute;
  top: 59px;
  right: 48px;
  right: 3%;
  padding-right: 45px;
  text-align: center;
}

.header .number a {
  display: block;
}

.header .number span {
  display: block;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 16%;
  right: 10%;
  border-radius: 50%;
  background-color: #eb3323;
  color: #fff;
  font-size: 10px;
  line-height: 15px;
}
@media only screen and (max-width: 869px) {
  .header .number span {
    top: 10%;
    right: 2%;
  }
}

.header .number .cart_icon {
  width: 45px;
  height: 45px;
}

.header .mobile {
  position: fixed;
  top: 59px;
  left: 10%;
  width: 45px;
  height: 45px;
  cursor: pointer;
  display: none;
  z-index: 10000;
}

@media only screen and (max-width: 869px) {
  .header .mobile {
    display: block;
    width: 40px;
    height: 40px;
    top: 22.5px;
    left: 28px;
  }
}
.header .top-header-search-btn {
  position: absolute;
  top: 59px;
  left: -7px;
  left: 3%;
  width: 45px;
  height: 45px;
  cursor: pointer;
  display: block;
  z-index: 10000;
}

.header .mypage_icon {
  width: 45px;
  height: 45px;
}
.header .search_icon {
  display: block;
}
.header .search_icon_sp {
  display: none;
}
.header #drawer-icon > .header-menu-icon {
  position: absolute;
  display: block;
  width: 2px;
  height: 24px;
  background: #000;
  left: 40%;
  top: 25%;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.header #drawer-icon > .right-icon {
  left: 53%;
}
@media only screen and (max-width: 869px) {
  .header .number .cart_icon {
    width: 40px;
    height: 40px;
  }
  .header .mypage_icon {
    width: 40px;
    height: 40px;
  }
  .header .search_icon {
    display: none;
  }
  .header .search_icon_sp {
    display: block;
  }
  .header #drawer-icon > .header-menu-icon {
    display: none;
  }
}

@media only screen and (max-width: 869px) {
  .header .mobile span {
    position: absolute;
    display: block;
    width: 2px;
    height: 24px;
    background: #000;
    left: 10px;
    top: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }

  .header .search_icon_sp span:last-child {
    left: 11px;
  }

  .header .search_icon_sp span:last-child {
    left: 11px;
  }
}
@media only screen and (max-width: 1100px) {
  .header nav ul li {
    margin: 0 10px;
  }
}
.header_inner_parent {
  width: 100%;
  background-color: white;
}
.header .header_inner {
  width: 100%;
  margin: auto;
  position: relative;
  background-color: white;
}

@media screen and (min-width: 868px) and (max-width: 1094px) {
  .header .number {
    right: 30px;
  }
  .header .top-header-search-btn {
    left: 17px;
  }
}
@media only screen and (max-width: 869px) {
  .header {
    margin: 0;
  }
  .header .header_inner {
    position: fixed;
    top: 0;
    width: 100%;
    margin: auto;
    z-index: 10000;
    background: white;
  }

  .header h1 {
    padding: 30px 0 0 0;
  }

  .header h1 {
    padding: 15px 0 10px;
    display: none;
  }

  .header .logo {
    padding: 15px 0 10px;
  }

  .header nav {
    display: none;
  }

  .header .number {
    top: 13.5px;
    right: 25.5px;
  }

  .header .top-mypage-icon {
    top: 13.5px;
    right: 60px;
    right: 25.5px;
  }

  #menu {
    position: fixed;
    top: 0;
    right: -340px; /* メニューのwidth + padding */
    width: 90%; /* メニューのwidth */
    height: 100%;
    padding: 20px;
    transition: left 0.5s, right 0.5s; /* アニメーション */
    background-color: #313131;
  }
  #open {
    display: none;
  }

  /* :checked 擬似クラスを使って、#openがチェック状態になった時に、#menuが「right: 0;」になります。 */
  #open:checked + #menu {
    right: 0;
  }
}
